View Issue Details

IDProjectCategoryView StatusLast Update
0000177MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000177: Add delete function to issue details and issue edit pages
DescriptionAdd delete function to issue details and issue edit pages.

Confirm deletion.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-07 10:45 e7andy New Issue
2012-05-07 10:45 e7andy Status new => assigned
2012-05-07 10:45 e7andy Assigned To => e7andy
2012-05-07 10:47 e7andy Assigned To e7andy =>
2012-05-07 10:47 e7andy Status assigned => new
2012-05-10 13:05 e7andy Status new => confirmed
2012-05-11 10:25 e7andy Target Version backlog => 1.0
2012-05-31 22:44 e7andy Assigned To => e7andy
2012-05-31 22:44 e7andy Description Updated View Revisions
2012-05-31 22:44 e7andy Status confirmed => assigned
2012-06-01 11:31 e7andy Priority normal => immediate
2012-06-01 11:31 e7andy Description Updated View Revisions
2012-06-02 20:36 e7andy Status assigned => closed
2012-06-02 20:36 e7andy Resolution open => fixed
2012-06-02 20:36 e7andy Fixed in Version => 1.0
2012-06-02 23:15 e7andy Status closed => resolved
2012-06-02 23:15 e7andy Status resolved => closed
2012-07-26 23:28 e7andy Category Request => Task